<?php if (!defined('THINK_PATH')) exit();?><div class="mk_main">
<div class="leftnav">
	<div class="kmselc">
		<!-- layout::element:cd_list::0 -->
	
	</div>
	<div class="jx_btno"><a href="<?php echo U('menu/showMenu/cd_id/'.$_SESSION['cd_id']); ?>">返回系统管理目录</a></div>
	
	<!-- layout::record/menuList::0 -->
</div>
</div>

<div class="mk_mainc">
	<div class="mk_dqwz"><span class="fhbtn"><a onclick="printdiv('div_print');" href="javascript:void(0);">打印</a></span><span class="fhbtn"><a class="bigfont" href="javascript:void(0);">大字体</a><a class="smallfont" href="javascript:void(0);">小字体</a></span><span class="fhbtn"><a href="<?php echo U('menu/showMenu/link/self_record/cd_id/'.$_SESSION['cd_id']); ?>">返回练习记录</a></span>当前位置：<a href="<?php echo U('menu/showMenu/cd_id/'.$_SESSION['cd_id']); ?>">无纸化考试模拟系统</a> > 答案解析 </div>
	
	<div id="div_print">
	<div class="ct_title">
		<p style="float:right;"><img src="__PUBLIC__/bjacc/images/ct_titr.jpg" width="5" height="33" /></p><p><img src="__PUBLIC__/bjacc/images/ct_titl.jpg" width="5" height="33" /></p><p class="jx_titler1"><?php echo $_SESSION['info']['title']; echo ($info['id'] == 0)?"练习":""; ?>——答案解析</p>
	</div>

	<div class="mainrightn" style="height:460px; position:relative; padding-top:0px;">
	<a name="top"></a>
<p class="jx_sm"><strong>说明：</strong><?php if (!$hasUnJudge || $result == 'wrong'):?>本试卷答题开始时间为 <?php echo $_SESSION['info']['record']['begin']; ?>，答题结束时间为 <?php echo $_SESSION['info']['record']['end']; ?>， 共用时 <?php echo $_SESSION['info']['record']['duringTime']; ?> 。<br /><?php else: ?>1.本试卷答题开始时间为 <?php echo $_SESSION['info']['record']['begin']; ?>，答题结束时间为 <?php echo $_SESSION['info']['record']['end']; ?>， 共用时 <?php echo $_SESSION['info']['record']['duringTime']; ?> 。<br /> 
　　　　2.自动判卷只能判断客观题（单选、多选、判断等），其他题型请对照答案。<br />
　　　　3.非自动判卷的试题的“答对题数”、“得分”在无得分时会用“--”标记。<?php endif; ?>
      </p>
		<div class="jx_tab">
			<!-- layout::record/score::0 -->
			
			<div class="jx_xqtm"><!-- layout::record/banks::0 --></div>
		</div>
	
	</div>
	</div>
	
	<div style="position:absolute; z-index:2;margin-top:-35px; color:red; text-align:right; width:660px;font-weight:600;" ><div class="fhbtn"><a href="#top"><font color="ff0000">返回顶部</font></a></div></div>
	
</div>

<script type="text/javascript">
$(document).ready(function() {
	$(".smallfont").hide();
	
	$(".bigfont").click(function(){
		$('.mainrightn').css('font-size','15px');
		$(this).hide();
		$(".smallfont").show();
	});
	$(".smallfont").click(function(){
		$('.mainrightn').css('font-size','12px');
		$(this).hide();
		$(".bigfont").show();
	});
	
	$(".nav_").click(function() {
		var key = $(this).attr('key');
		if ($(".sec_nav_"+key).css("display") != 'none') {
			$(".sec_nav_"+key).css("display","none");
		} else {
			$(".sec_nav_"+key).css("display","");
		}
	});
	$(".nav").click(function() {
		var tag = '';
		$(".nav_").each(function() {
			var key = $(this).attr('key');
			if ($(".sec_nav_"+key).css("display") != 'none') {
				tag = 'none';
			}
		});
		$(".nav_").each(function() {
			var key = $(this).attr('key');
			$(".sec_nav_"+key).css("display",tag);
		});
	});
});

var hkey_root,hkey_path,hkey_key;
	hkey_root="HKEY_CURRENT_USER";
	hkey_path="\\Software\\Microsoft\\Internet Explorer\\PageSetup\\";
function pagesetup_null() {
	try {
		var RegWsh = new ActiveXObject("WScript.Shell")
		hkey_key = "header"
		RegWsh.RegWrite(hkey_root + hkey_path + hkey_key, "")
		hkey_key = "footer"
		RegWsh.RegWrite(hkey_root + hkey_path + hkey_key, "")
	} catch (e) {}}

function printdiv(printpage)
{
	//pagesetup_null();
	var headstr = "<html><head><title>中级职称无纸化考试模拟系统</title></head><body>";
	var footstr = "</body></html>";
	$('.mainrightn').css('height','auto');
	$('.mainrightn').css('position','absolute');
	var newstr = document.all.item(printpage).innerHTML;
	var oldstr = document.body.innerHTML;
	document.body.innerHTML = headstr+newstr+footstr;
	window.print();
	parent.location.reload();
	/*
	document.body.innerHTML = oldstr;
	$('.mainrightn').css('position','relative');
	$('.mainrightn').css('height','460px');
	*/
}
</script>